Subject: New files on sunsite.unc.edu
From: [email-masked] (Erik Troan)
Date: 23 Mar 1993 00:56:58 GMT
Newsgroups: comp.os.linux.announce

Here's another list. One note - I've starteg gziping things that
are uploaded ungzipped (i.e. patches or text files). My scripts
to maintain INDEX files only know about certain file endings 
(such as .taz, .tpz, .z, .Z). If this is a problem, please let
me know, though I can't imagine it would be.

Also, sunsite has 4 different versions of sendmail in 
/pub/Linux/system/Mail. If someone could tell me the differences
between them and which one should be erased, I'd appreciate it.

Thanks for the uploads,

Erik

/pub/Linux/X11/window-managers/gwmsrcbin.tar.z
   Generic Window Manager (src and bins)
 
/pub/Linux/system/Network/drivers/wdsetup-0.4.tar.Z
   Helps to setup WD ethernet controllers
 
/pub/Linux/system/Network/misc/tn3270-bin.tar.Z
   Bins to telnet w/ 3270 emulation (for vm systems)
 
/pub/Linux/system/Network/misc/tn3270-src.tar.Z
   Src to telnet w/ 3270 emulation (for vm systems)
 
/pub/Linux/docs/emusucc.txt.z
   List of programs that run under the dos emulator
 
/pub/Linux/docs/faq.tex.tar.Z
   The complete faq marked up for TeX (93 pages)
 
/pub/Linux/kernel/misc-patches/proc-fs-netinfo-0.99pl7.cdif.z
   Adds a netstat facility to the proc file system
 
/pub/Linux/kernel/misc-patches/atdisk2-0.1.tgz
   Allows a second set of 2 AT-style drives to be used
 
/pub/linux/utils/compress/gzip-1.0.6.tar.z
   Source code for gzip (compiles out of box)
 
/pub/linux/utils/compress/gzip-1.0.6.bin.tar.Z
   Binaries for gzip, gunzip, etc.
 
/pub/linux/utils/compress/gzip-1.0.6.tar.Z
   Source for gzup, gunzip, etc. (compiles out of box)
 
/pub/linux/utils/compress/unarj.patch.Z
   Patch to compile unarj under linux
 
/pub/Linux/system/Network/file-transfer/ncftp_1pl2.tar.Z
   Improved ftp interface
 
/pub/linux/system/Shells/bash-1.12.z
   Gnu's Bourn Again Shell bins for linux [jt 4.3]
 
/pub/linux/development/f2c-Feb93-bin.tar.z
   Bins for a FORTRAN to C translator [jt 4.3]
 
/pub/linux/development/gdb-4.8.z
   Bins for GNU's debugger [jt 4.3]
 
/pub/linux/development/libf2c-0.5.tar.z
   Library for programs converted w/ f2c
 
/pub/linux/development/libf2c-0.6.tar.z
   Library for programs converted w/ f2c
 
/pub/linux/apps/graphics/tifftool-3.2b-bin.tar.z
   binaries from the 'tiff' package [jt 4.3]
 
/pub/linux/apps/graphics/pbm-Dec91-bin.tar.z
   bins for pbm [jt 4.3]
 
/pub/linux/apps/graphics/jpeg-V4-bin.tar.z
   jpeg graphic file conversion utils [jt 4.3]
 
/pub/linux/apps/graphics/ray-4.06-bin.tar.z
   bins for rayshade and raypaint [jt 4.3]
 
/pub/linux/apps/graphics/libgr-1.0.tar.z
   Graphics Libraries (packaged by Rob Hooft)
 
/pub/linux/apps/graphics/libgr-1.1.tar.z
   Graphics Libraries (packaged by Rob Hooft)
 
/pub/linux/apps/graphics/urt-3.1b-bin.tar.z
   programs from the Utah Raster Toolkit V3.1b
 
/pub/Linux/kernel/misc-patches/ipcdelta.tar.z
   Latest ipc patches (for 0.99 pl 7)
 
/pub/Linux/apps/math/octave-0.70.tgz
   MATLAB-like free math program
 
/pub/Linux/kernel/cdrom/sonycd-0.4.tar.z
   Patches to use Sony's non SCSI CD player
 
/pub/linux/system/Daemons/syslog-fifo.tar.z
   Syslog daemon that doesn't need Unix domain sockets
 
/pub/linux/utils/nls/LinuXinterDOS.tar.z
   font support for Linux console, X386 and DOSEMU
 
/pub/linux/X11/xapps/graphics/im-2.3-bin.tar.z
   binaries of the Image Magick V2.3 package [jt 4.3]
 
/pub/linux/X11/xapps/graphics/xv-2.21-bin.tar.z
   gzipped tarfile of the binaries of the xv V2.21 package
 
/pub/Linux/libs/librl-1.0.tar.z
   The readline jumplibrary package
 
/pub/Linux/libs/librl-1.1.tar.z
   The readline jumplibrary package for jt 4.3.2
 
/pub/Linux/system/Linux-boot/mkboot-0.8.1.tar.Z
   Menu displaying, multi-partition booter
 
/pub/linux/system/Network/drivers/wdsetup-0.5.tar.Z
   Helps to setup WD ethernet controllers
 
/pub/linux/system/Serial/getty_ps2.0.6b.diff.z
   Source patches for TESTING releas 2.0.6b
 
/pub/linux/system/Serial/getty_ps2.0.6b.tar.z
   Complete source for TESTING release 2.0.6b
 
/pub/linux/system/Backup/afio-2.3.tar.z
   Archiver w/ builtin compression (w/ fixes)
 
/pub/linux/X11/xutils/xdm-shadow-bin.tar.z
   Provides logins from within X (w/ shadow passwd support)
 
/pub/linux/libs/libXpm32e.tar.z
   X11 pixmap library [jt 4.3]
 
/pub/linux/libs/libXpm32f.tar.z
   X11 pixmap library [jt 4.3] (latest release)
 
/pub/linux/X11/window-managers/ctwm-2.2.2.tar.z
   ctwm-2.2.2 for Linux [jt 4.3]
 
/pub/Linux/system/Mail/sendmail-5.65c+IDA.tp.z
   Full sendmail w/o need for sendmail.cf
 
/pub/Linux/system/Mail/sm5.65c+.tar.z
   Another sendmail port for Linux
 
/pub/Linux/system/Mail/cnews.z
   Patches to compile the CNews performance release
 
/pub/Linux/system/Mail/inn.z
   Patches to compile INN 1.3 for linux

-- 
Send submissions for comp.os.linux.announce to: [email-masked]